@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,400;0,600;0,800;1,900&display=swap');

/* Layoyt (레이아웃)
---------------------------------------------------------------------------------------------------------------------------------------------------------- */
	.sub-visual {position:relative; width:100%; height:350px; text-align:center; background:url('/images/kor06r-18-0404/sub/sub_visual.jpg') no-repeat center center/cover;}
	.sub-visual h2{ font-size:48px; color:#fff;}
	.sub-visual h2 + .sub-tab { margin-top:50px; }

	.sub-tab > ul { position:relative; text-align:center; }
	.sub-tab > ul li { display:inline-block; margin-bottom:5px; padding:0 10px; min-width:165px; height:40px; line-height:40px; background:rgba(255,255,255,0.15); border:1px solid #fff; }
	.sub-tab > ul li.active { background:#00aeef; border:1px solid #00aeef; box-shadow:5px 5px 10px rgba(0,0,0,0.25); }
	.sub-tab > ul li a { font-size:18px; font-weight:500; color:#fff; }
	.sub-tab > ul li.active a { color:#fff; }

	@media only screen and (min-width:1201px) {
		.sub-visual > div { padding:100px 0 0; margin:0 auto; width:1200px; }
	}
	@media only screen and (max-width:1200px) {
		.sub-visual > div { padding:120px 20px 0; width:100%; }
	}
	@media only screen and (max-width:768px) {
		.sub-visual > div { padding:100px 20px 20px; }
		.sub-visual {height:auto; min-height:230px; }
		.sub-visual h2{font-size:25px;}
		.sub-tab > ul li { padding:5px 7px; min-width:auto; height:auto; line-height:20px; }
		.sub-tab > ul li a { font-size:15px; letter-spacing:-1px; }
		.sub-visual h2 + .sub-tab { margin-top:20px; }
	}


/* Sub Contents (서브 콘텐츠 영역)
---------------------------------------------------------------------------------------------------------------------------------------------------------- */
	#subContents{padding:100px 0; width:100%;}

	.sub-contents p{ margin-bottom:20px; white-space:pre-line; word-break:keep-all;}
	.sub-contents p:last-child{margin-bottom:0;}
	.sub-contents p strong { font-weight:500; }

	.sub-contents .big-txt{margin-bottom:20px; line-height:1.3; font-size:32px; color:#333;}
	.sub-contents .big-txt strong{font-weight:500; color:#00aeef;}

	.sub-contents  .m_title { position:relative; margin-bottom:20px; padding-left:15px; font-size:24px; font-weight:500; color:#121212; }
	.sub-contents  .m_title:before { content:""; position:absolute; left:0; top:7px; width:7px; height:24px; background:#363795; }

	.sub-contents .s_box { margin-left:15px; }
	.sub-contents .s_box > p { margin-left:20px; }

	.sub-contents .s_title { position:relative; margin-bottom:10px; padding-left:20px; font-size:20px; font-weight:500; color:#363795; }
	.sub-contents .s_title:before { content:""; position:absolute; left:0; top:7px; width:15px; height:15px; border:4px solid #363795; border-radius:50%; }

	.sub-contents .c_title { position:relative; padding-bottom:20px; margin-bottom:20px; font-size:20px; font-weight:700; color:#336699; text-align:center; }
	.sub-contents .c_title:before { content:""; position:absolute; left:calc(50% - 10px); bottom:0; width:20px; height:1px; background:#336699; }

	.sub-contents .cont > dl { margin-bottom:100px; }
	.sub-contents .cont > dl:last-child { margin-bottom:0; }
	.sub-contents .cont > dl > dd { padding-bottom:30px; }
	.sub-contents .cont > dl > dd:last-child { padding-bottom:0; }

	.btn_custom { padding:10px 20px; font-size:18px; background:#e62e74; border-radius:5px; color:#fff; }
	.btn_custom:hover { background:#ae134e; color:#fff; }

	.sub_tab { margin-bottom:40px; border-bottom:1px solid #dadada; }
	.sub_tab ul:after { content:""; display:block; clear:both; }
	.sub_tab ul { margin-bottom:-1px; }
	.sub_tab li { float:left; margin-right:5px; padding:10px 20px; border:1px solid #dadada; border-bottom:none; border-radius:5px 5px 0 0;  }
	.sub_tab li.active { border-top:2px solid #e62e74;  border-bottom:1px solid #fff; }
	.sub_tab li.active a { font-weight:500; color:#00aeef;}


	.f_black { color:#121212; }
	.point_color { color:#00aeef; }

	.basic_table { width:100%; border-collapse:collapse;  }
	.basic_table th, .basic_table td { padding:10px 5px; border:1px solid #dadada;  text-align:center; }
	.basic_table th { border-top:1px solid #121212; background:#f8f8f8; }

	.sub-contents .basic_ul li { position:relative; padding-left:10px; margin-bottom:10px; word-break:keep-all; } 
	.sub-contents .basic_ul li:before { content:""; position:absolute; left:0; top:9px; width:5px; height:5px; background:#00aeef; border-radius:50%; }

	.addr_table { width:100%; border-collapse:collapse; }
	.addr_table th, .addr_table td { padding:10px 5px; border:1px solid #dadada; }
	.addr_table tr:first-child th, .addr_table tr:first-child td { border-top:1px solid #121212; } 

	.addr_table th { background:#f8f8f8; text-align:center; }
	.addr_table td { padding-left:20px; }


	@media only screen and (min-width:1201px) {
		#subContents{margin:0 auto; width:1200px;}
	}
	
	@media only screen and (max-width:1200px) {
		#subContents{padding:100px 20px;}
	}

	@media only screen and (max-width:767px) {
		#subContents{padding:50px 20px;}
		.sub-contents p{ font-size:15px; }

		.sub-contents .big-txt{margin-bottom:20px; font-size:24px; }

		.sub-contents  .m_title {  margin-bottom:15px; padding-left:10px; font-size:18px; }
		.sub-contents  .m_title:before { top:4px; width:5px; height:18px; }

		.sub-contents .s_box { margin-left:10px; }
		.sub-contents .s_box > p { margin-left:15px; }

		.sub-contents .s_title { margin-bottom:5px; padding-left:15px; font-size:16px; }
		.sub-contents .s_title:before { top:7px; width:10px; height:10px; border:3px solid #363795;}

		.sub-contents .cont > dl { margin-bottom:50px; }

		.btn_down { padding:10px 20px; font-size:20px }
		
		.sub-title{margin-bottom:50px;}
		.sub-title h3{font-size:30px;}
		.sub-title .page-navi{font-size:12px;}

		.basic_table tr:first-child { display:none; }
		.basic_table td { padding:0px 3px; text-align:left; display:inline-block; border:none; border-right:1px solid #dadada; font-size:13px; }
		.basic_table td.space { display:none; }
		.basic_table td.email { border-right:none; }

		.sub-contents .basic_ul li { padding-left:8px; margin-bottom:5px; font-size:15px; } 
		.sub-contents .basic_ul li:before { top:7px; width:4px; height:4px; }

		.addr_table th, .addr_table td { padding:5px; font-size:13px; word-break:keep-all; }

	}

	@media only screen and (max-width:380px) {
	}



/* 게시판 관련 CSS
---------------------------------------------------------------------------------------------------------------------------------------------------------- */
/* 일반게시판 List */
.whois-board-list { display:inline-block; padding:0; }
.whois-board-list .whois-board-row { width:100%; margin:0 0 0 0; padding:15px 0 15px 0; float:left; border-bottom:1px solid #eee; color:#000000; }
.whois-board-list .whois-board-row:first-child { border-top:1px solid #00aeef; } /* Line 색상 */
.whois-board-list .whois-board-row .whois-board-row-subject { margin:0 0 5px 0; padding:0; font-size:18px; font-weight:500; }
.whois-board-list .whois-board-row .whois-board-row-info { color:#acacac; }
.whois-board-list .whois-board-row .whois-board-row-info .whois-board-row-author { max-width: 33vw; display:inline-block; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; vertical-align: middle; }

/* 일반게시판 view */
.whois-board-view { display:inline-block;  border-top:1px solid #00aeef; } /* Line 색상 */
.whois-board-view .whois-board-view-row { width:100%; margin:0; padding:0; padding:10px 0 10px 0; float:left; border-bottom:1px solid #eee; }
.whois-board-view .whois-board-view-row .whois-board-view-subject { width:100%; margin:0 0 15px 0; padding:0; float:left; font-size:18px; font-weight:600; }
.whois-board-view .whois-board-view-row .whois-board-view-author { width:100%; margin:0 0 5px 0; padding:0; float:left; font-size:13px; font-weight:600; }
.whois-board-view .whois-board-view-row .whois-board-view-info { width:100%; margin:0; padding:0 0 10px 0; float:left; color:#acacac; }
.whois-board-view .whois-board-view-row .whois-board-view-content { width:100%; margin:0; padding:10px 0 10px 0; float:left; font-size:12px; }

.whois-board-view .whois-board-view-files { width:100%; margin:0; padding:0; float:left; }
.whois-board-view .whois-board-view-files .whois-board-view-file { width:100%; margin:0; padding:5px 0; float:left; font-size:12px; }
.whois-board-view .whois-board-view-files .whois-board-view-file .whois-board-view-file-count { font-size:11px; color:#c4c4c4; }

/* 게시판 버튼 */
.btn-search, .whois-button-submit, .btn-sub { color:#fff; background-color: #00aeef; -webkit-transition: all .3s ease-out; -moz-transition: all .3s ease-out; transition: all .3s ease-out;}
.btn-search:hover, .btn-search:focus, .whois-button-submit:hover, .whois-button-submit:focus, .btn-sub:hover, .btn-sub:focus { color:#fff; background-color: #92a40a; }

/* 게시판 공통 */
.sub-box { margin-right:5px; background-color: #00aeef;  border: 0; color:#ffffff; display: inline-block; font-family: "Nanum Gothic", sans-serif;}
.sub-box.sm { font-size: 12px; padding: 2px 5px;}
.sub-box.m { font-size: 14px; padding: 4px 8px;}
.sub-box.lg { font-size: 16px; padding: 6px 12px;}
 
.sub-border { border: 1px solid #00aeef; }
.sub-border-t { border-top: 1px solid #00aeef; }
.sub-border-r { border-right: 1px solid #00aeef; }
.sub-border-b { border-bottom: 1px solid #00aeef; }
.sub-border-l { border-left: 1px solid #00aeef; }

.sub-bg { background-color: #00aeef; }
.sub-bg-hover:hover { background-color: #92a40a; }



/* 로그인/회원가입 관련 CSS
---------------------------------------------------------------------------------------------------------------------------------------------------------- */
.material-form{margin:0 auto; background:#fff;}
.material-form .header{padding:50px 10px; background:#6498fe; font-size:16px; color:#fff;}
.material-form .header h3{font-size:30px;}
.material-form .header p,
.material-form .header span{margin-top:15px; font-size:16px; color:#fff;}

.material-form .sub-header h4{font-weight:bold;	height:34px; line-height:34px; font-size:16px;}
.material-form .sub-content .form-group:last-child{margin:0;}

.material-form .input-group{position:relative; border:0;}
.material-form .input-group .input-group-addon{padding-right:6px; padding-left:6px; background:#fff; border:0;}

.material-form .form-control,
input[type='text'].whois,
input[type='password'].whois,
select.whois{border:1px solid #ccc; transition:0.3s all ease;}

/*.material-form .btn:first-child,*/
.material-form .input-group .form-control:first-child,
.material-form .input-group .form-control.first,
.material-form .input-group .th + .form-control,
.th + input[type='text'].whois,
.th + input[type='password'].whois,
.th + select.whois{border-bottom-left-radius:4px; border-top-left-radius:4px;}

/*.material-form .btn:last-child,*/
.material-form .input-group .form-control:last-child,
.material-form .input-group .form-control.last,
.material-form .input-group .input-group-btn:last-child,
.material-form .input-group .input-group-btn:last-child button,
.material-form .input-group .input-group-btn:last-child .btn{border-bottom-right-radius:4px; border-top-right-radius:4px;}

.material-form .form-group{margin-bottom:15px; overflow:visible;}

.material-form .form-group.success .form-control{color:#5cb85c;}
.material-form .form-group.failed .form-control{color:#d9534f;}
.material-form .form-control[readonly]{background:#fff;}
.material-form .btn {height:38px;}
.material-form .btn-default{-webkit-transition:all .3s ease-out; -moz-transition:all .3s ease-out; transition:all .3s ease-out;}

.material-form .input-group input,
.material-form .input-group select,
input[type='text'].whois,
input[type='password'].whois,
select.whois{z-index:10;}

.input-group label.th{z-index:9; display:none; position:absolute; top:50%; left:10px; margin-top:-10px; height:20px; color:#ccc;}

.input-group label.th.ie9{z-index:11; display:block;}
.material-form .desc{padding:10px 0;}

.chkbox{display:inline-block; margin:0; padding:0;}
.chk-block,
.chk-block span{display:block; text-align:center; width:100%;}
.chkbox input[type='radio'],
.chkbox input[type='checkbox']{display:none;}
.chkbox input[type='radio']~.rbtn{padding: 6px 12px; line-height:27px; border:1px solid #ccc; border-radius:3px; cursor:pointer;}
.chkbox input[type='radio']:checked~.rbtn{background:#ccc; color:#fff;}
.chkbox input[type='radio']~.box,
.chkbox input[type='checkbox']~.box{display:block; color:#bbb; cursor:pointer; transition:0.5s all ease;}
.chkbox input[type='radio']~.box:before,
.chkbox input[type='checkbox']~.box:before{display:inline-block; margin-right:5px; padding:2px;	font-family:'Glyphicons Halflings'; font-size:18px; font-weight:normal; line-height:1; text-align:center; transition:0.4s all ease; vertical-align:middle; color:#cfcfcf;}
.chkbox input[type='radio']~.box:before{content:"\e165";}
.chkbox input[type='checkbox']~.box:before{content:"\e013";}
.chkbox input[type='radio']:checked~.box,
.chkbox input[type='checkbox']:checked~.box{color:#666;}
.chkbox input[type='radio']:checked~.box:before,
.chkbox input[type='checkbox']:checked~.box:before{color:#666;}